/* Sidebar widgets ---------------- */
	 
	.widget ul, 
	.widget ol {
		-webkit-padding-start: 0;
		padding-left: 0;
		list-style: none;
		}

	.widget .post-date {
		font-weight: 700;
		display: block;
		color: rgba(0,0,0,0.40);
		font-family: Bitter, serif;
		padding-bottom: .6rem;
		}
		
	.widget-posts ul li {
		padding-bottom: 2rem;
		border-bottom: 1px dotted rgba(0,0,0,0.1);
		}
		
	.widget-posts ul li:last-child {
		border-bottom: none;
		}
		
	.widget {
		margin-bottom: 2rem;
		}